Source: jqueryui
Version: 1.12.1+dfsg-4~u16.04+mos0
Binary:
  - libjs-jquery-ui
  - node-jquery-ui
  - libjs-jquery-ui-docs
Build_time: 2017-04-18-13-43-44
Code_project:
  jqueryui: 9569c0f7390b6f1bea2b539b8532f2538fba7b17
